MINIMAP2.PY(1)

NAME
minimap2.py - minimap2 Python3 interface

SYNOPSIS
minimap2.py [options] <ref.fa>|<ref.mmi> <query.fq>

OPTIONS

-x STR
    preset: sr, map-pb, map-ont, asm5, asm10 or splice

-n INT
    mininum number of minimizers

-m INT
    mininum chaining score

-k INT
    k-mer length

-w INT
    minimizer window length

-r INT
    band width

-c  output the cs tag

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.